
  
  
  
  
  /*
       
       
       
  
       
       
  */
  @import "/css/reset.css";
  
  body {background:url(/images/bg.png) #ccc;margin:0;color:#7D7D7D;font-family:Helvetica,Arial,sans-serif;font-size:12px;}
  
  .clear {clear:both;}
  
  p, ol, ul, li  {margin-bottom:15px;line-height:20px;}
  
  p {font-size:12px;}
  
  a, a:link, a:visited {color:#67861E;text-decoration:none;}
  
  h1.page-title { padding-bottom: 16px; }
  
  h3 {font-size:18px;color:#474343;font-weight:normal;margin-bottom:15px;}
  
  h4 {font-size:15px;color:#474343;font-weight:normal;margin-bottom:20px;}
  
  .contactSep {display:none;}
  
  .container {width:1006px;background:#fff;margin:0 auto;box-shadow:0 0 6px #2988B0;}
  
  .topbar {border-top:6px solid #2988B0 !important;}
  
  .wrapper {width:940px;margin:0 auto;}
  
  .content {margin:0 auto;}
  
  #header {border-bottom: 1px solid #DEDEDE;margin-bottom: 20px;}
  
  #header a.logo {width:230px;padding:40px 0;background:url(/images/logo.png) no-repeat;display:block;float:left;}
  
  #header .menu {width:690px;float:left;margin-left:10px;}
  
  #header .tagline {margin-top:10px;height:40px;}
  
  
  
  .col_12 {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 460px;
  
  }
  
  .col_13 {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 252px;
  
  }
  
  .col_23 {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 620px;
  
  }
  
  .col_14 {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 290px;
  
  }
  
  .col_24 {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 440px;
  
  }
  
  .col_34 {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 700px;
  
  }
  
  .col_34 .col_12_inner {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 340px;
  
  }
  
  .col_34 .col_13_inner {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 220px;
  
  }
  
  .col_34 .col_23_inner {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 460px;
  
  }
  
  .col_34 .col_14_inner {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 160px;
  
  }
  
  .col_34 .col_24_inner {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 340px;
  
  }
  
  .col_34 .col_34_inner {
  
      display: inline;
  
      float: left;
  
      margin-right: 20px;
  
      width: 520px;
  
  }
  
  .last, .col_34 .last {
  
      float: left;
  	width: 185px;
  
      margin-right: 0;
  
  }
  
  .heading-block, .heading-block-footer {
  background: url(/images/line-divider.jpg) repeat-x scroll 50% 50% transparent;
      clear: both;
      margin: 20px 0 30px;
  }
  
  .heading-block {
  	margin:0 0 15px 0;
  	height:1px;
  }
  
  
  ol {
  
      list-style-type: decimal;
  
      margin: 20px 0 20px 25px;
  
  }
  
  ol li {
      color: #7D7D7D;
      font-size: 12px;
      margin: 5px 0;
      padding-bottom: 5px;
  }
  
  .arrowlist {
      margin-bottom: 20px;
      margin-top: 20px;
  	overflow:hidden;
  	margin:20px 15px 20px 0;
  	float:left;
  	width:348px;
  }
  
  .arrowlist li {
      background: url(/images/arrow.png) no-repeat scroll 0 3px transparent;
      /*border-bottom: 1px solid #DEDEDE;*/
      color: #7D7D7D;
      font-size: 12px;
      line-height: 18px;
      margin: 6px 0;
      padding-bottom: 6px;
      padding-left: 20px;
  }
  .ui-tabs .ui-tabs-nav li a {font-size:18px;color:#02acf3;font-weight:bold;}
  .ui-tabs-panel {overflow:hidden;}
  .ui-corner-all {
  	border-radius: 5px 5px 5px 5px;
  }
  /* Footer */
  
  #footer-wrapper {
  
      background: none repeat scroll 0 0 #2988B0 !important;
  
      border-top: 4px solid #2988B0 !important;
  
  }
  
  
  
  .footerbox ul {
  
      list-style: none outside none;
  
      margin: 0;
  
      padding: 0;
  
  }
  
  .footerbox ul li {
  
      background: url(/images/bullet-white.png) no-repeat scroll 0 4px transparent;
  
      color: #F1FFD0;
  
      font-size: 12px;
  
      line-height: 18px;
  
      margin: 4px 0;
  
      padding-bottom: 4px;
  
      padding-left: 20px;
  
  }
  
  .footerbox .latestnews li {
  
      background: none repeat scroll 0 0 transparent;
  
      color: #F1FFD0;
  
      margin: 0;
  
      padding: 0;
  
  }
  
  .footerbox .listpost li a {
  
      color: #F1FFD0;
  
  }
  
  .footerbox a, .footerbox p {
  
      color: #F1FFD0;
  
  	text-decoration:none;
  
  }
  
  .footerbox a:hover {
  
      color: #FFFFFF;
  
  }
  
  .footerbox h5 {
  
      color: #FFFFFF;
  
      margin-bottom: 15px;
  
  }
  
  .footer-bottom {
  
      background: none repeat scroll 0 0 #FFFFFF;
  
      border-top: 4px solid #618A00;
  
      height: 22px;
  
      margin-top: 20px;
  
      padding: 12px 0;
  
  }
  
  .social-links ul {
  
      margin: 0;
  
      padding: 0;
  
  }
  
  .social-links ul li {
  
      float: left;
  
      margin: 0 5px 0 0;
  
  }
  
  .copyright {
  
      text-align: right;
  
  }
  
  a.rsswidget img {
  
      display: none;
  
  }
  
  .twitter_icon {
  
      left: 0;
  
      margin-right: 5px;
  
      position: relative;
  
      top: 8px;
  
  }
  
  .footer-bottom {
  
      border-top: 4px solid #2988B0 !important;
  
  }
  
  .heading-block-footer span {
  
      background: none repeat scroll 0 0 #2988B0 !important;
  
  	color:#fff;
  
  	font-size:13px;
  
  }
  
  
  
  #new1 {margin:10px 0;}
  
  #new1 table {border:1px solid #D7D7D7 !important;}
  
  #new1 table td {padding:9px 10px;}
  
  
  
  /* Contact page */
  
  .contactinfo li {
  
      border-bottom: 1px solid #EAEAEA;
  
      clear: both;
  
      color: #7D7D7D;
  
      font-size: 12px;
  
      line-height: 18px;
  
      margin: 10px 0;
  
      padding-bottom: 10px;
  
  }
  
  
  
  .addressDiv {
  
      float: left;
  
      margin-right: 20px;
  
      
  
      width: 400px;
  
  }
  
  .formDiv {
  
      float: right;
  
      width: 320px;
  
  }
  
  .address {
  
      padding-left: 20px;
  
  }
  
  .addressLabel {
  
      font-weight: bold;
  
  }
  
  .mainDiv {
  
      width: 800px;
  
  }
  
  .req {
  
      color: red;
  
  }
  
  .formRow {
  
      margin-bottom: 10px;
  
      padding: 5px 0 5px 5px;
  
  }
  
  .formRow.ssValidation {
  
      background-color: pink;
  
  }
  
  .formLabel {
  
      float: left;
  
      margin-right: 10px;
  
      width: 120px;
  
  }
  
  .formLabel.ssValidation {
  
      color: red;
  
      font-weight: bold;
  
  }
  
  .formField {
  
  }
  
  input {
  
      color: black;
  
  }
  
  .formButton {
  
      margin: 0 auto;
  
      width: 50px;
  
  }
  
  label.error {
  
      color: red;
  
      display: block;
  
      padding-left: 130px;
  
  }
  
  #message {
  
      width: 45%;
  
  }
  
  
  
  
  
  #sidebar {
  
      background: url("/images/sidebar.png") repeat-y scroll left top transparent;
  
      min-height: 460px;
  
  }
  
  .sidebox {
  
      margin-bottom: 30px;
  
      padding: 0 0 0 25px;
  
  }
  
  .sidebox ul {
  
  }
  
  .sidebox ul li {
  
      background: url("/images/item.png") no-repeat scroll 0 0 transparent;
  
      border-bottom: 1px solid #EEEEEE;
  
      display: block;
  
      margin: 10px 0;
  
      padding-bottom: 10px;
  
      padding-left: 20px;
  
  }
  
  .sidebox h4 {
  
      margin-bottom: 20px;
  
  }
  
  
  
  #search-2, #pagebox_widget-2, #pagebox_widget-4, #pagebox_widget-5 {
  
  	margin-bottom:30px;
  
  	padding:0 0 0 25px;
  
  } 
  /* Home Page boxes and scroller */
  .home-boxes {width:774px;float:left;}
  .home-box1 {width:155px;float:left;margin-right:16px; height:180px;}
  .home-box2 {width:188px;float:left;margin-right:16px; height:180px;}
  .home-box3 {width:188px;float:left;margin-right:16px; height:180px;}
  .home-box4 {width:170px;float:left;margin-left:110px;}
  .home-boxyt {width:200px;float:left; height:180px;}
  .home-box5 {width:252px;float:left;margin-right:15px;}
  .home-box6 {width:215px;float:left;}
  
  .logo-slider {width:160px;float:right;margin-bottom:20px;}
  div.vertical_scroller{
  	position:relative;
  	height:900px;
  	width:160px;
  	display:block;
  	overflow:hidden;
  	border:#CCCCCC 1px solid;
  	text-align:center;
  }
  .scrollingLogos {	position:absolute;white-space:nowrap;}
  
  div.desc1, div.desc2, div.desc3 {}
  strong.b1, strong.b2, strong.b3 {cursor:pointer;font-weight:normal;}